data:
  activityKind:
    description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Виробництво пластмас у первинних формах
    id: '20.16'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЕНЕРГЕТИЧНА,
      будинок 15
  founders:
  - address:
      countryName: Україна
      postalCode: '49006'
      streetAddress: Україна, 49006, Дніпропетровська обл., місто Дніпро, вул.Козацька,
        будинок 7
    capital: 4000
    first_middle_name: НАТАЛЯ ВАЛЕНТИНІВНА
    last_name: ГОРАШ
    name: ГОРАШ НАТАЛЯ ВАЛЕНТИНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, пр.Вавілова М.,
        будинок 1/15, квартира 271
    capital: 1000
    first_middle_name: РОМАН АЛЬБЕРТОВИЧ
    last_name: ГРЕБЕНЬ
    name: ГРЕБЕНЬ РОМАН АЛЬБЕРТОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39349630'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КІТОТЕРМ"
    scheme: UA-EDR
  name: ТОВ "КІТОТЕРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5a2809d0e9c84cf3acd5fd087f4483a8
  sourceDate: '2023-11-18T22:01:36+00:00'
  sourceRequests:
  - req-bef3bfc6-5645-40aa-8505-a6e5bb63c164
  version: 2.0.0
